{"s3Path":"Downtown/52/src/content/assets/css/local.css","mimeType":"text/css"}

.section.header { border-bottom:5px solid #8A8D8F }


.component.scoreboard .mod-scoreboard .event .event-location-badge.badge-secondary { background:#000!important }

.internal-page div [data-title="Huntington University Camps"] .custom-header-style { font-size:1.5rem; color:var(--color-primary); line-heigt:1.1; font-style:italic }
.internal-page div [data-title="Huntington University Camps"] a { color:var(--color-primary); font-weight:700 }
.internal-page div [data-title="Huntington University Camps"] .row { font-size:0.875rem }

.internal-page div [data-title="Huntington University Golf Outings"] .custom-header-style { font-size:1.5rem; color:var(--color-primary); line-heigt:1.1; font-style:italic }
.internal-page div [data-title="Huntington University Golf Outings"] a { color:var(--color-primary); font-weight:700 }
.internal-page div [data-title="Huntington University Golf Outings"] .row { font-size:0.875rem }


.page-content.schedule-content .event-row .text-md-right.flex-fill.col-md-6.col-lg-7 .text-right { flex:1!important }
.page-content.schedule-content .event-row .event-links a { color:var(--color-primary); border-color:var(--color-primary) }
.page-content.schedule-content .event-row .event-links a:focus,
.page-content.schedule-content .event-row .event-links a:hover { color:#fff }

.page-content.schedule-content .event-row .event-logo img { width:92px!important }
.page-content.schedule-content .event-row .event-notes,
.page-content.schedule-content .event-row .event-neutralsite { font-size:0.75rem }

.page-content.roster-content .roster-data table tr:nth-child(odd) { background:#f5f5f5 }
.standings-page thead td { background:var(--color-primary); border-color:var(--color-primary)!important }


@media only screen and (min-width: 992px) {

    .mod-site-header .navbar-primary { box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important; }
    html:not(.sticky-nav-primary) .mod-site-header .navbar-primary .navbar-logo { margin-top:-1.25rem }
    html:not(.sticky-nav-primary) .mod-site-header .navbar-primary .navbar-logo img { max-height:100px!important }
    html.sticky-nav-primary .mod-site-header .navbar-primary .navbar-logo img { max-height:60px!important }

    .mod-site-header.style3 .header-top-inner { padding-left: calc(180px + 8px)!important; align-items:center }
    .mod-site-header.style3 .header-top-inner .header-text { font-size:1.75rem }


    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem 1rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item { font-size:0.9rem }

    .component.newsrotator .mod-news-rotator.style2 .control { position: relative; display: block; width: 100%; cursor: pointer; }
    .component.newsrotator .mod-news-rotator.style2 .control:focus::after, .component.newsrotator .mod-news-rotator.style2 .control.active::after { content: ""; position: absolute; left: 0px; top: 0px; bottom: 0px; right:0; border:5px solid var(--color-secondary) }
    .component.newsrotator .mod-news-rotator.style2 .controls { width:100%; margin:auto; background:#fff; padding:0.5rem }
    .component.newsrotator .mod-news-rotator.style2 .control { display:block; width:20%!important; border:5px solid #fff ; position:relative; overflow:hidden; color:#fff;  }
    .component.newsrotator .mod-news-rotator.style2 .control:before { content:''; display:block; padding-top:66% }
    .component.newsrotator .mod-news-rotator.style2 .control img { position:absolute; left:0; top:50%; width:100%; -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%) }

    .component.newsrotator .mod-news-rotator .slick-arrow .sr-only,
    .component.newsrotator .mod-news-rotator .pause .sr-only { color: #000!important; background:#fff!important; }

    .component .component-heading { font-size:2.5rem }


}

@media only screen and (max-width: 991px) {


.internal-page div [data-title="Huntington University Golf Outings"] .row.two-col { display:block }
.internal-page div [data-title="Huntington University Golf Outings"] .row.two-col .col-1,
.internal-page div [data-title="Huntington University Golf Outings"] .row.two-col .col-2 { max-width:100% }

.internal-page div [data-title="Huntington University Camps"] .row.two-col { display:block }
.internal-page div [data-title="Huntington University Camps"] .row.two-col .col-1,
.internal-page div [data-title="Huntington University Camps"] .row.two-col .col-2 { max-width:100% }

.navbar.navbar-primary > div { align-items:center!important }
    
}

@media only screen and (max-width: 767px) {

    .component.recentnews .component-heading p { color:var(--color-primary)!important }
    .component { background:#fff!important }
    .component.scoreboard .mod-scoreboard .next,
    .component.scoreboard .mod-scoreboard .prev { color:var(--color-primary)!important }
    .component.recentnews .mod-more-news .load-more,
    .component.scoreboard  .full-schedule { background:Var(--color-primary)!important }

    .component.standings thead tr th:nth-child(3),
    .component.standings thead tr th:nth-child(4),
    .component.standings thead tr th:nth-child(6),
    .component.standings thead tr th:nth-child(7),
    .component.standings thead tr th:nth-child(8) { display:none!important }
    .component.standings tbody .stats-col:nth-child(3),
    .component.standings tbody .stats-col:nth-child(4),
    .component.standings tbody .stats-col:nth-child(6),
    .component.standings tbody .stats-col:nth-child(7),
    .component.standings tbody .stats-col:nth-child(8) { display:none }

    
}

